MONTHLY WEATHER REVIEW
VOL. 62 No. 3
W. B. do. 831 MARCH, 1924 CLOSED MAY 3, lSar ISSUED June 2, 1QM
INVESTIGATION OF THE DUST CONTENT OF THE ATMOSPHERE
By HERBERT H. KIMBALL nnd IRVING F. HAND
[Weather Bureau, Wnshiogton. D. C., February 5. l W ]
SYNOPSIS
Sr/. 5/09 +
This paper summarizes observations with an Owen's dust counter furnished to the Weather Bureau by the Bureau of the Meteoro- logical Section of the International Union of Geodesy and Geo- physics, to promote international cooperation in a study of the dust content of the atmosphere. A similar instrument has been fur- nished to eleven other countries affiliated wit,h the Union. Most of the measurements by the Weather Bureau have been made at the American University, a Ohinly settled suburb to the northwest of the city of Washington. Some have been made st the central ofice of the Weather Bureau, and at the base and top of the Washington Monument, within the city. -4 few hare been obtained in other cities, and interesting series have been obtained during airplane flights. A summary of the results shows at the American University nil
average of about 850 particles per cubic centimeter in wint.er, aiiJ about 400 during the summer months. The estrenies vary lie- tween about 4,000, on an unusually smoky day in January, 1923,
and about 100 on unusually clear days throughout the year. A comparison of December, January, and February, 1922-23 with the same months in 1923-24 shows an excess of over 75 per cent in the number of dust particles in 1922-23, which is attributed to a gen- eral use of bituminous coal for heating purposes a t t h a t time on account of a shortage in the supply of anthracite. During January, 1924, counts at the central office of the' Weather Bureau gave more than double the number of particles found at the university, with B maximum of 6,046 particles per cubic centimeter. During February, probably on account of increased wind move- ment the excess at the Weather Bureau was only 26 er cent.
A iew measurements made in Chicago between &ptember 24 and October 11, 1923, under average conditions, gave at the Federal Buildin a maximurn of 7,180 particles per cubic centimeter, and at the 8niversity of Chicago a maximum of 4,800 particles. The records obtained during airplane flights show ' a marked decrease in the dust content of the atmosphere above au altitude of 6,000 feet in August and 3,000 feet in October and November. h o 8 general decrease at all levels up to 7,000 feet after a rain- storm. There is also a slight escess at high levels on clear days, 86
oompared with cloudy days due to the dust carried upward by convection currents. A close relation is shown between the dust content of the atmo- sphere and the visibility both at the surface and from the altitude at which airplanes usually fly.
Object of the inveaci &ion.-At the meeting of the
was held in Rome, Italy in d y , 1922, provision was made for an internationai study of the dust content of the atmosphere. Several considerations make such a study worthy of
international effort. . For example, visibilit is an important factor in navi- gatin both the sea an d the air. Just what is the rela-
International Union o 9 Geodes and Geophysics t.hat
tioh % etween dustiness? polluted by
99175-23---1
Will it be possible to detect the presence of dust that finds its ivay into our atmosphere from interplanetary space P Appru.t.rts.-As an hid to the solution of these prob- lems, provision was made at Rome for the construction of 13 dust counters, of a kind designed by Dr. J. S. Owens of London, and for their distribution to metoro- logical ohserratories in tfhe diff erent countries amiated with the union. One of these counters was sent to the United States Weather Bureau, and has been in daily use since December, 1923.
The Owen's dust counter shown in Figure 1 (frontis- piece), has three essential arts, as follows: (.I) A dampening cham % er, A, which is simply a tube
o en at one end and lined with blotting paper which is
@) $he other end of the tube is closed by a screw- threaded head, except for a narrow slot, B, 1 centimeter long; and above this slot is a bed for holding a microsco e cover glass. When the end of the head is closed by t E e screwed plug, C, the thee-claw spring presses upon the cover glass and holds it in place.
(3) A passagmap leads from the space between the slot and the cover glass to an air pump, D? by means of wliich the air ressure above the slot may suddenly be greatly reducel. This reduction in pressure accomplishes two things; in) It causes the air to pass at high velocity through the slot from the dampening chamber. (6 ) The reduction in pressure as the air passes through the slot cools the already satuated air below its dewpoint and moisture is condensed u on the dust particles. As a result of the above, t I? e moistare-covered particles iin inge upon the microscope cover glass at sufficient. veocity P nenioved at once a line of moisture will be visible. This
c uickly evaporates, however, leaving an invisible line of
dust p.articles. . The cover lass is nest mounted on a microscope slide and esaniinecf. .The first examination, for the purpose of locating the line of dust, is usually with a lG-mm. objec- tive and an eyepiece magnifying 8 times, which gives a magnification of 125 diameters. To count the number of particles, a 1.Y-nim. objective is used, wit,h oil immer- sion, giving a magnification of 1,000 diameters. An eyepiece magnifying 12 times, with a 1.5 objective, giving a magnification of 1,500 diameters, is sometimes used. With a mwnification of 1,000 diameters dust particles 0.2 p, or 0.0082 mni. in diameter may be seen. Attention is invited to the difierence in the results to be espected between dust determinations by this method
t K orou lily saturated with water.
to cause them to stick. If the cover glass is
133
M. W. R.. March, 1924 (Face p. 133)
FIG. l.-Owen’s dust counter
134 MONTHLY WEATHER R.E VIE W MARCH. 19%
and by that followed by Aitken and otheis. Aitken' counted the number of water drops formed when tlie air was cooled far below its dewpoint. Particles inuch too small to be seen under the microscope, and even mole- cules of hygroscopic gases, would serve as nuclei for condensation. Therefore he found many more particles per cubic centimeter than can be detected bp the method employed in this research. Pgrtic.les less in diameter than the wave length of ultra-vlolet light, (0.0002 mm.), can not be made risible under the microscope. The present research is conc.erned more particular1 y
with the surface dust layer,? in which we lire, and which contains most. of the pollution result,ing from human habitation. These particles are generally of sufficient size to be seen by the aid of it microscope. Mordthly ciwraps of dust conteat of thc ritino.$ere..- Figure 3, shows graphically the masiniuni, minimum, and mean number of dust particles . por cubic centimeter, derived from the early morning dust counts at. t.he Anier- ican University. .it once the seasonal \-arint.ion, espe- ciall in the msxiniuiii iiuniber of part,icles, is appa.reiit. Evi&ntly the Univwsity is not outsidr thc area of city smoke, especislly when the wind is light. \vi t.h an enst.erly component.. During the inon tli of .lune the observnt~icm were made at t,he w n t d office of the Weather Bureau, and the increesrci number of dust pnrticles fniintl is shnwi in t.he monthly mean slid estrenies.
TABLE l.--biimmary of atmorphen'r duet counfrr, Anitricm
Uniuer&y, 8 a. m.
ClROUP .A. DECEMBER TO MAItCH. INC'LUPI\'E
I
I .......................... a ........................
~
2 _____________~__________I 156; 661 4.66 3 ........................ ! :wl 46 1.46
7 ........................ ! 218
4 ........................ i 469
i ........................ ' 396
5 ....................... 1 735
14 ...................... .' 4M 8 ........................ 1,082
i ....................... i 853
10 ...................... 1 1.5w
14.. .....................I 1.WY
3 ......................... 5,218
I
! -
Wind
'
.. . .
vir. V ~I .
nt. p . h.
- -
N W ..... 15
NW ..... 17
NNW ...I 6
NW ..... 14
NW ..... 16
sw ..... B
NW .....I 9
sw .....I I
......... I ! I
..........
.......... i 5
......... -: 4 .......... ! 1
i __ - -
Visitd- ity
Mikr 50
31
30 30
17
IS
10
10
6
5
3
3
I
+ -
8 ...................... 108
7 ........................ 155
10 ....................... 'm
-5 ........................ 165
A ........................ 579
1.5 ....................... 232
15 .................
37 ....................... I& .......................
IS
6 i
73
61 A1
i s
i 5
i 5
ra
4.52
11.20
12.89
10.02
9.04
9.30 6. W
0. 10
IU. 30
h' ....... ' 11
s w ..... 9
W ____.__I G
N W .....I 7
\V .____. _i - I '
,N.. _.._ 9
sw ..:.. i i
NW.....I LI
........ i
:#
B ........................ 4-58 82 ~~i i i .......... i 4
2 ........................ I 916 13.30 1 ......... _' 3.5
I ........................
m i
11.i9
i
I ..........
'
3.5
I I --- . - -. ... - - ..
10
10
5. 3
h. 0
2. ti 3. ::
1
1 Aitken, John. On improvenients in the appnrntus for counting the dust porticles in the atmosphere. Proc. Royal Sot. Edinburg, IW. vol. 16, p. 135.
3 For a more complet* discussion of the dust layers of the armosphrrc. sw I apcr by oneof us entitled "The Met.esmloplral Aspect of the Smoke Pmhlem." Mo. SATF FIE^ ncv., J ~U . 1914, 42: 9-35.
C'orrelation of number of dmt particles und vi8ibiZity.- In Table 1 the dust counts obtained a t 8 a. ni. at the university up to the end of 1923 only, have been summar- ized by roups. Group A contains a11 the counts made
ruar;v. and March, the months when most of the coal for lieatiilg purposes is burned in Washington. contains the counts made during t,he months Apri to November, inclusive, June escepted, when little or no coal is burned for heat.in purposes. In these two grou?? krtlwr groupings are made in accordance with the imit of visibility, or the greatest distance at which large objects, such as mountains, hills, huildiiigs, towels, etc., could be seen; and in these sub- groups the arrangement is in wcorclsncc with tlie number of dust particles per cubic cent>iniet.er of space. An esaniinat.ion of t,he averages of tlie subgrou s in Table 1 shows a marked decrease in the linlit of viaigility with increase in the dustiness of the atmosphere, and indications t.hat. the limit of visibilit,y $so decreases with increase in t,he relatire humidity. ilitkin3 hn.s pointed out that the product of the num- ber of (lust pnrticles per unit of space by the limit of
visibility is a constant, for e unl de ressions of the wet- bulb thcrnionieter. No suc B Y simp e relation is shown b t,he data of Table 1, however, nor should we expect it. d i e limit. of visibility depends upon nieny factoru, such
as int,ensit.p of the illumination of the object seen. its color, tht. contrast, between it and its background in illuininat,ion int.eiisity and in color, light are in tlie field of view, etc. L?sually t.he hackgrount f1 is t.he sky.
and the presence of dust in the ntmosphere decreases the illuniinntioii of the object, and also t$lie color contrast between it. and the sky, and increases the lare of llght
the positmion of the sun with reference to the object can also produce t,liese same resu1t.s. Furthermore, at the American Uiliveisity local smoke may greatly increase the local dust content of the atnios- phere abovc the average in the line of vision to mountains 30 to 50 miles distant toward the west and northwest. The most distant oh'ect seen from the American Uni- vrrsit is the Blue Ridge Mountain Range, from 40 to
60 m 8 es to the west, and from 1,500 to 3,000 feet in height? dtliough probably under most favorable condi- t,ions the Massanut,ten kange, 70 miles distant, and 3,000 feet high, can be seen. Between the latter and Washingt,on are the Bull Run Mountains, from 500 t.o
1,000 feet higli! and 30 miles distant from Washington. Unfortunntely, until recently, we have not been able
to identify different peaks o€ the Blue Ridge, and there- fore when w e have been able to see any ptm of it the limit of Visibility has been recorded 50 miles. To the northwest, Sugar Loaf Mountain, an isolated e& 1,380 feet high and 30'miles distant. is a prominent fkdniark. Nearer mountains and hills are not so promi- nent. Near by, the Arlington radio towers and the Washington Monument are prominent,. The two points hest deterniined as to distance and most favorably aitu- ttted for observing are S u g ~r Loaf Mountain snd t,he Arlington towers. If we take the roduct of z), t,he limit of visibilit.y,
the masiniuni value of N, the number of part.icles per cubic cenbimeter, through which the point at distance D
during t fl e four cold nionths December, January, Feb-
in t.he field of view. But, t.lie presence o H douds, and
R. H., the relative P iuniidity espressecl as 8 per cent, and
__ .............. ..__ - .. ._I__- -.- -_ ..
J Aitken, Johu. Itrporl ou Alrunspheric nost. Trans. Hoysl SOC. Erlin.. 1902, v. (2
p. Jgo.
and the values of N should be free from local influences. Diilmal variation in the number of dwt particles.- by the International High Atmosphere, were made at noon, or later, as well as at 8 a. m., the results sometinies showing
j Marlmum
I_____-
1
Month ____________ Dee.- Feb.
1
Mar.
-
~!~;~cpg~;~~~~~:~: iE an increase in N during the day and sometimes de- I _
FIG. 'L.--hIonthlg extremes and means of dust content of the atmosphere at the American University, District of Columbia
Minimum 1 M-
7:: Feb. Mar.'?:: Feb. Mar.
--.-------
2 E
crease. The means for 27 days gives 537 for the average of the a. m . observations and 480 for the average of
observations taken at noon or later. Abnormal variations are sometimes observed. For example, on December 4, 1923, observations at 8 a. m.,
10 a. m., noon, 2 p. m., and 4 p. ni., gave for N, 3,341, 1,713, 383, 690, and 619, respectively. In this C H S ~ n
light wind froni the north with fog shifted bv way o€ east to R fresh wind from the south. Again, on December
12, 1923, determinations a t 8 a. m., 10 a. m., and noon, gave for N, 225, 1,427, and 998, respectively. A light southwest wind shifted to the ettst, hrinoing city smoke over the university, and then shifted bat% to south. Cornparkon between the dustiness at the -4inericnn University and in the city.-From May 29 to July2, inclusive, except on June 12, 13, and 14, the dust counts were made at the central office of the Weather Bureau. The mean of 24 determinations is 532, which is 33 er eater than the average for the months of dy, and centF uly to October, inclusive.
C'ornpamkom between. the d.1istiness in 1922-23 and 1933-
&$.-In Figure 2, a decrease in the number of dust particles in the atmosphere at the University is shown
111 the means and also in the extremes for December to February, 1923-24, as compared with the same months in
1922-33, with the exception of the maximum for De- cember. These figures are si ficant, in view of the fact that the records of the (.Y oal Merchants' Board of Trade show that from April to December, inclusive,
1922 ,there were received in Washington 218,850 tons of anthracite and 607,047 tons of bituminous coal, or about 2.8 tons of bituminous coal to each ton of anthracite. In January, 1923, 64,126 tons of anthracite and 132,893
tons of bituminous coal were received, or at the rate of
3.1 tons of bituminous coal to each ton of anthracite. From April to December, 1923, and also in January,
1934, 1.8 tons of bituniinous coal were received for each ton of anthracite, the total receipts for the whole period being 782,185 tons of bituminous coal and 439.515 tons of an thraci te.
136 MONTHLY WEATHER REVIEW MARCH, 1924
The increased receipt of coal in 1923-24 as compared with 1922-23 is, of come, explained by the fact that on sccount of strikea but little coal was stored during the summer of 1922, while in 1923 storing was general. On account of the shortage in the sup ly of anthracite
in heating dwelli was c.ompulsory during the winter
householders as well as the increased use of bituminous cod will account for this increased smokiness of the air. Furthermore, during December and January, 1922-23, atmospheric dust records showed a eater percentage
and J a n u q , 1923-24. However, the unusually mild temperatures in December, 1923, averaging So F. above the normal, no doubt contributed to the relative clearness of the atmosphere during that month. The decrease in the monthly mean dust content of tlie atmosphere from December to March, in 1922-23, as
shown in Figure 2, and especially the decrease at the Weather Bureau from January to February, 1924, as shown in Table 2, is undoubtedly partially due to the increased wind movement for t.he late mont-hs of winter,
as shown in Table 3.
TABLE 3.-Average holirly rvind tielocity for Washington, D. C.
[Miles per hoiirl
coal the use of a certain percentage o P bituminous coal
of 1922-23. Ine 2? cient stoking on the part. of many
of soot, or unconsumed carbon, t i? an in December
I
-
19z?-!z3 -_-__.___--.
~
____-
~
-----_-_-- ----__--. 1. I
I S 2 4 __-___-__---
~
--__-__-.-
~
--_-----..__-. 1 5 .5
winds as the winter season advances is aso s
7.5
I .- -__-_______ _-
The decrease in the number of inornin s with light a fnctor. Va;&tion in .the number oj- dust pa.rticles with. heifihf ahwe (rround.-In Table 4 are com arisons of readings at the American University, niid a t t R e top and bottom of
the Washington Monument, the top heing 500 feet
above its base. Generally the densest smoke is at the base of tlitb monument, and there is more at the top than at t,he
Amencan University. January 8 and 18, 1923, are exceptions. On the 8th most of the smoke was below the 500-foot level, and on the lSth the smoke was much denser at the 500-foot level than a t the surface. The relative humidity was 100 er cent on the 8th and 54
before noon on the 18t-h. The wind was blowing about
6 miles per hour from the west on tlie 8t.h, and nbout 10 miles from the southwest on the 18th.
TABLE 4.-Compardeon of dud cleternai~tialio~is at the Amerirnn Univasit~ and the Washington Ilfonnmenl
on the morning of the 18t K . Light snow fell short,ly
hmerl- can Vni- versity
2.
1023 J s n .L -- ________ 1,274
J a n . 8 ____________ 878
Jan. 10 .__.
~
___-.. 2m Jan. 13. ____ ___ ___ 827
Monument
Remarks
Dense fog.
Dust counts from airplanes.-Durin the winter of 1922 to 1923 observations were confine f to the American University and the few taken at the Washington Monu- ment. I t soon became evident, however, that like prac- tical1 all meteorological problems, the examination of
to hi 11 altitudes in the free air. Arrangements were therefore made by the Chief of the Weather Bureau with the Chief of the Army Air Service for the cooper& tion of the aviators at Bolling Field in this work. B o h g Field is about 7 miles sout.heast of the university, on the river front just below the city of Washington. Two preliminary flights in April demonstrated that the dust counter furnished from London was not adapted to nirplane work. Too man strokes of the pump were necessary t,o obtain a legi g le record on the cover-glass, nnd great difficulty was experienced in changing cover- glasses between observations at the different levels on
the d ust content of the atmosphere should be extended
An examination of the dust records obtained on the April flights showed that the were vitiated by smoke
De Ilaviland lane was provided with pipes to carry
by the ubserver. When the plane reached a height at which a dust record was desired, the aviator usually t,hrottled down his engine and coasted durin the frac- tion of n minute necessary to obtain a recor % . Smoke from the engine was therefore practically eliminated from the records, escept in a few cases where the aviator had not learned to coordinate his movements exactly with t,he obsemer's program. The observational program was arranged with the
ilot before leavin the ground, as communication was &ficult during fligft. Duriug August records were usu- ally obtained a t the 2,000, 4,000, 6,000, 8,000, and 10,000 foot levels durin the ascent, and at the 9,000, 7,000,
I t was found, however, that after the dust counter had become cooled to a low temperature during the ascent it warmed up only slowly during the rapid descent. Pumping warm air through the cold instruqent had
the effect of condensih water on the cover-glass as well as on the dust Before some of the records could be countd it was necessary to place them in a
box that was heated to a moderate1 high temperature b an electric lamp for a considera t le period of time. h c t all the records were made legible in this way, and the means of Table 5 indicate that all records so treated are of doubtful value. During October and November all the records were obtained during the ascent.
from the exhaust of the airp s ane engine. Therefore a
the smoke bac- R of the rem cockpit, which is occ.upied
5,000, 3,000, an d 1,000 foot levels during the descent.
artkes. f
MABCII, 1924 MONTHLY WEATHER REVIEW 137
TABLE 5.-Dusl records from airplanes
AUQUST SERIES
Altltudes ______ 0 1,000
Dates
- --
I A. Y.
-- Means ...I 232 I !Bd
,am 7,000
-i- --
172 141 366 151 89 Ea 180 81
150 93
191 104 --
376 273
191 131 159 111 -- 1w iai
OCTOBER-NOVEMBER SERIES
445 !282 ______ 343 177 I39 139 106 75 80 43
471 386 345 55 , 43 2aO a83 277 ...-.. 200 177 100 5s
298 5221 363 3611 379 302
~1 ' ' ~I 'PI ' $1 I / 73 65 51 55
The dust records obtained during airplane flights are
summarized in Table 5, and mean results are shown graphicall in Figures 3 and 4. Only the measurements obtained B uring the ascent of the plane have been used in constructing the curves of these figures. From Figure 3 it will be seen that with a clear sky in the morning (0 1 there is more dust near the ground and less between 2,000 and 7,000 feet than in the afternoon
( + 1. The increase a t high levels later in the day is undoubtedly due to convection. The records obtained on August '79 (0 ) show the cleansing effect of the rain- storni of .the previous night. From Figures 3 and 4 we note the difference in distribu- tion of the dust in the atmosphere on clear (0) and on cloudy (0 ) mornings. Often with clear skies there is a noticeable increase in the dust content with elevation up to about 2,000 to 5,000 feet that must be attributed to the effect of vertical convection currents. Visud
20, the observer's notes state: "The. ground visib Yt ty observations confirm this increase. Thus, on A
waa ver good, and ob'ecta were seen with distinctness;
dense haze." but alo 9 t (5,000 feet.! t i e 1 sky appeared to be filled with
FIG. 4.--Atuiospherie dust content d&ZLIIiMtiOnS during alrplane ilights, Norember, 18a3. 0, clear sky, a. m.; 0, cloudy &y, 8. m. October to
FIG. 3.-Atmos heric dust content determinations durin airplane flights, August.
1833. 8, clear sky, 8. m.; +, dear sky, p. m.; 0. cfoudy sky after m u .
. The initid fl' hts in April were to 12,000 feet elevation.
elevation reached, except that one flight was ma e to
14,000 feet to observe clouds. On November 3 and 3, on account of the extreme cold, the flights were to 5,000
feet only, and dust counts were made at 500-foot intervals.
f
In August an f October, 10,000 feet was the hi hesb
The curves of Figures 3 and 4 may be compared with the curves of Figure 19, 49, Mono a hs on the Theory of Photowaph from t g. e Researcr8aboratory of the Eastrnankodai Co. No. 4, Aerial haze and its effect on In this latter figure the curve For January 14, 1919, a. m. (logarithmic t diminishing rate of increase of haze wit mcreaae in altitude, is in agreement with the general decrease in the dust content of the atmosphere with .altitude. The remaining curves of this figure (straight line and parabolic types) show the influence of moisture and perhaps other fact,ors as well as dust in the format,ion of haze. The time required for a flight has varied from 17
minutes to about one hour. ust
erhaps 90' F. to 40 F., and in October and November prom about 70° F. to 20' F., and a t the same time to atmospheric pressure changes from about 30 inches to 20
inches, and to changes the reverse of these. Suitable clothing is sufficient rotection from cold except for the
guarded against. 8npleasantresults. such as ringin in the
hotography from the air.
9g.I showing a
During this time in A the observer was subjected to temperature changes Y rom
hands, but the ra i B pressure change is not so easily
ears, temporary deafness, nausea, etc., sometimes 7 ollow.
188 MONTHLY WEATHER REVIEW MAEOH, 1W
F'ull oompemsation 'for these disagreeable features is d o d e d , however, b the wonderful optical phenomena observed above the e9 ouds. At an altitude of 10,000 feet
haze float cumulus
vection current that sustained it. On Au-wt 29 a lar e cumulus cloud was encountered at
into it from different sides, going through horizontally, upward and downward. The most noteworth phenom-
shock ex erienced just before entering the doud from the
Besides obtaining dust records, notes were made on the
limits of visibility, 1. e., the distance from a point directly below the plane to which objects like rivers or lakes, build- iqp or mountains, could be seen, and also the approximate alhtude of the u per l h i t of the haze layer or layers.
siderable experience, the first because an inexperienced observer is never qute sure of the exact direction of
h, and the second because the boundary of haze la ers enerally does not seem to be sharply defined. %n Able 6 are summarized the observer s notes on the limita of visibility, and this table is followed b notes on
notes it is evident that cloudiness, even in its inci ient stage, {lays a most important r81e in the limit of visifility from t e air. It is to be noted, however, that on August
21 and 29, and October 30, when the visibility from 10,000
feet was unusuall good, the dust content of the atmos-
bctober 25, however, with good visibility recorded at a11 levels.
TABLE ,6.-VisiWity, in nrilcs, of land and water surfam
about the 3,000-foot 91 evel. The aviator drove his plane
enon, outside the general bumpiness, was t g e distinct
side, un ti! oubedly caused by a downward current of air.
Neither of these o !I servations is easily made without con-
the upper limit of haze, the cloudiness, etc. A om these
here was less t z an the average. This is not true of
NOTES ON TEE UPPER LIMIT OF HAZE, CLOUDINEBS, ETC.
August 15. At 7,000 feet passed through cumulus clouda. Very bumpy. At 10,000 feet the upper limit of the haze waa sharply defined. Opposite the sun it appeared as a black line that cut off the view of everything below it, including cumulus clouds. August 16, a. m. Visibility diminished at 8,000 feet by incipient clouds. Cumulus bases cut off by haze, which was very dark away from sun but whitish under the sun. August 16, p. m. Haze diminishing in intensity above 7,500 feet. Au st 20, a. m. Strato-cumulus merging into alto-cumulus slightr above 7,000 feet. August 21, a. m. Low clouds diminished visibility. F'r-cu. at
1,000 feet, cumulus clouds from 2,000 to 4,000 feet. August 21, p. m. Upper limit of haze not so well de6ned M
usual. To the east i t appeared to be in four separate levels, with the boundaries rather wavy in outline. August 24, a. m. Apparent upper limit of haze 6,000 feet a t time of ascent, but about 200 feet higher at time of descent. August 29. Low clouds made visibility poor until plane p d above them. October 29. Entered an' A. Cu. cloud a t 12,000 feet, and passed out of i t a t 13,500 feet. Ice formed on struts and wings of plane
as soon as cloud was entered, but observed the Brocken Spectar and fog-bow when looking down upon the cloud from the 14,000- foot level, which indicates that it was made up of water drops, although the temperature was far below freezing. No bumps esperienced. During October and November the time that the plane waa in the air was so short that it was impossible to make extended notea.
Character of the dust partdes.-Atmospheric dust con- sists of particles so small that only a few of the 1 ones can be kxamined by the usual petrographic m e ~7 : Occasionally an examination of the colloidal material found in the deposit from rain and snow fall indication of the character of the dust from formed. In general, it can be stated that finely divided mineral matter and loess make up the la er part of the particles. A few diatoms, spores,
various roducts of combustion, ave been identified. (See P1. $, B.) We would expect to find calcite in the dust from building operations. G psum may result
obtained at the Washington Monument, it is thought that the above reaction may be the result of smoke from a
near-b stack upon the marble shaft. On Iugust 3 a peculiar e g-shaped opalescent particle
10,000 feet, although there were few at hi h levels.
tests they were finally identified as spores, but the variety was not determined until after an examination of similar spores that had been found in the air near London, England, was made at Kew Gardens. A detailed de- smption of these spores is given in a paper in this RE-
VIEW (p. 139) by Sir Napier Shaw. (See also P1. I1 and
In eneral it cm'be stated that the average size of the
collected. It is rou hly estimated that the average
four times that of those collected a t 10,000 feet. There- fore, since the volume varies with the cube of the diam- eter the ratio of the number of the artides per unit of
ratio of the volume of the particles at these two levels. Dwt cou& away .from Washhgton.-A dust record
obtained a t the Central Park Observatory, New York, on July 13, 1923, gave 723 dust particles er cubic centi-
(See P1. I, A.)
%.
pol 7 en, crystals of calcite and gy sum, and in winter
from the reaction of sul huric aci B and calcium car- bonate; and since it has ?! een identified only on records
was first noticed. It was B ound at all elevations up to
They were last observed on November 23. A f ter many
111, figs. 1-1 1.)
partic ? es decreases with the altitude at which they are
diameter of the partic 91 es collected at the surface is about
space would have to be multiplied E y 64 to obtain the
meter, and a record obt.ained at Long f sland City, a
M. W. R.. March, 1924 (Face p. 138)
PLATE I, A.-Photomicrogra h of sediment from melted snow. S, soot from smote; C, colloidal material
PLATE I B.-Photomicrogra h of dust record obtained at the Washing- toh Monument. C, cabte; Q, gypsum; S, soot from smoke
FIG. I.-October 17, 1923, 8:30 a. m. FIG. 2.-October 17, l 9 l , 9 a. m. Maxni5cation LOO0 diameters
, *- <a
FIG. 3.-October 19, 1923, 8 a. m. Magni6cation 1,OOO diameters. FIG. 4.-October 19 1923 8 a. m. M-cation 1,OOO diameters. Note fu&d dyphae (7) attached to a body The large organic body IS surrounded by a drop of water
PLATE 11.-Photographs of sporelike bodies found in the atmosphere. Taken at Cheam, England
W. n., March, 1924
L 1 (1. &-From the air at Cheam, October 19,1923, 8 a. m. Magdflcation 1,OOO diameters
I FIG. 6.-From the air at Cheam, October 19, 1923,9 a. m. Magniflcation 1,OOO diameters . ?.-From the air at Cheam, October 19, 1923, 9 a. m. FIG. 8.-From the air at South Kensington, October Magnification 1,OOO diameters 1923, 3 p. m. Magnification 1,OOO diameters
a FIQ. 10 FIG. 11
I
MARCH, 1924 MONTHLY WE ATII EK RE VIE w 139
manufacturing center, on the following day, gave 2,036
particles per cubic centimeter. On September 24 and 25, a t about 10 a. m., and on October 11 a t 4 p. m., dust records obtained a t the Federal Building, in the loop district, Chicago, Ill., gave 6,070, 7,180, and 4,530 articles per cubic centimeter,
in a residence section of the city, a t about 8 a. m. on
September 24,25,2G, and at 10 a. m. on October 10, gave 4,800, 3,830, 3,110, and 1,920 particles per cubic centi- meter, respectively. On none of these days was the smoke particularly dense for Chic . Nevertheless the
a greater number of particles than has ever been found in Washington. Acknowledgments.-We take this o portunity of ex- pressing our rateful ap reciation of t e hearty coopera-
at high altitudes, by Lieut. B. J. Sherry, Meteor0 ogical office, Lieut. L. J. Maitland, operations officer, Lieut.. St. Clair Streett, model control officer, and the various other officers from B o l l i i Field who iloted planes from
respectively. Records o E tained a t Chicago University,
two morning measurement8 a t the Y ederal Building show
tion extende d to us, in t E e execution of the investi ations
which observations were made. Wit R out such coopera-
5
the problems to be solved, the work could not have baaa accomplished.
SUMMARY
Surface visibility is a poor criterion of visibility nt the ordinary levels of air navi at4ion. After leaving the
&stance of 20 miles or more, upon reaching a height of 3,000 feet. it appeared as though the plane were flying
in dense smoke and the visibihty decreased to 10 miles.
On t,he other hand, on October 30, with li ht f nnd. poor seeiw at the surface, at 10,000 feet t f O % e visi ility was 100 m3es The visibili'ty from the air is greatly diminished by clouds even in the incipient form. The dust content of the air in the city of Washington was markedly increased during the winter of 1922-23 by the enforced use of bituminous coal in heating privata
t lwellings. While rniiieral matter, loess, spores, diatoms, and pollen have been identified in atmospheric dust, and also trans arent spherical particles of a glassy nature,
be of volcanic or cosmical origin has been o served.
w-ound on a morning when o % jects could be seen a t a
'
\
)robably P roin local furnaces, no dust that a peared to
an appreciation of
FOUND IN T H E AIR OF WASHINGTON AND LONDON
By SIR NAPIER HBAW, F. H. H., Chairninii of t.lie Advisory C!oiiiniittcc on Atmospheric Pollution, London
It was re orted on August 25 last. by Dr. H. H. Kim- ball of the beather Bureau! United States Department of Agriculture, that during the whole of August unusual and comparatively large o alescent particles had been
means of the jet instrument supplied to him t,hrou h the International Union of Geo hysics and Geodesy. h e s e
in large numbers in records taken both on the ground and from a.n airplane. At the beginnin of September a specimen slide con- tainin some of t % e particles was received in London from %octor Kimball. The particles had the ap ear-
spherical or oval but sometimes irregular, wit.h as many as nine short but well-defined protuberances. No nuclei could be seen in the cells. Drawings of the best defined articles were made and
Somewhat similar particles evidently of organic origin, considered to be ollen grains or spores, had been oht.ained occasionally by octor Owens in records taken in this country at a rural station. The numbers were, however, always very small and no such particles had ever been noticed in records of suspended matter in London. On October 10, 1923, a record of 1,000 c. c. taken a t South Kensington in the usual way was found to contain two large bodies identical in appearance with some of the opalescent particles in the American record. These were single oval cells filled with finely ranular matter, each
pa illa a t one extremity. The cell wall ap eared IVU h an$ gitted, and was appreciably thinner a t t R e top of t a c Since this date particles of Seffnite structure have been found in a large number of records. On October 11 at South Kensington, the bodies were present to the extent of about two per liter. A record
encountered in samples of c 7 ust taken in Washington by
particles had not yet been i x entified. They were present
ance of dehitely o anic structures, some unic: R ular and some bicellular; 7l t ey were usually clear, turgid and
these were exhibited b Doctor B wens at t.he soiree of the British Association in E iverpool.
G microns long by 3.75 microns wi f e, with a Well-defined
a i a than at other points.
taken at 10:15 a. m. contained a perfectly clear spherical body 5 microns in diameter with smooth surface, a
similar body with rou h and crinkled wall, and a cigar-
two definite oval cells. The latter was not turgid but bent over in the middle. When water WRS introduced under the cover SI$, the cigar-shard particle immediately became tu and apparent y sp it open near one end. The l e n g r of the extended article was 10.8 microns. The center parti- tion divi z ing the body into two equal cells was well defined. A small quantity of a solution of entian violet was introduced under the cover slip. %he cigar-shaped particle and the s here with the rouuh wall at once took up the stain ancfbecame almost fiack, but the clear sphere was unaffected. Further records were found to contain similar oval and spindle-shaped particles, which readily took up the stain when mounted in blue ulycerin jell . A number of recordsLave since g een taken at different hours, from which it is concluded that the or anic par-
London. For instance, records taken in Bloomsbury on Sunday, October 14, at 1 a. m. and at 12315 p. m. con- lnined no definite or anic structures, but many square
f ornied. A ain, at Y:30 a. in. on October 17, records were taken
md at London, in Bloomsbury. The record at Cheam contained at least 20 definitely organic particles per liter, generdly oval in shape and up to 12 microns in length, together with ap roximately 630 smoke particles per
such bodies, and all less than 5 microns in le h. The number of smoke particles shown b the Lon Y on record was a proximately 5,000 c. c. d e organic pnrticlea
interest. Three roughly oval cells, each about 4 microns
shaped structure divi % ed in the middle and containing
titles have not been present at all times of t % e day in
and liesagonal crystas, ? some of which were quite well
simu 5 taneously at Cheam, near London (fig. 1, P1. 11)
c. c. whereas the e ondon record contained only 5 or 6
from t R e air of Cheam on this occasion were of particular
